pydantic==2.12.3
pydantic_settings == 2.12.0
requests==2.32.5
dotenv==0.9.9
fastapi == 0.116.1
uvicorn == 0.40.0
sqlalchemy == 2.0.46
aiosqlite == 0.22.1
greenlet == 3.3.1
alembic == 1.18.3
PyJWT==2.11.0